<div class="wrapper">

  <app-nav></app-nav>

  <main>
    <div class="container">
      <app-loader></app-loader>
      <router-outlet></router-outlet>
    </div>
  </main>

  <app-footer></app-footer>

</div>
